/* Setas Banner-TV e Carrossel Hotsites */


.home .brnTvAuto .slick-slider .slick-arrow{background:url(https://www.pontofrio-imagens.com.br/criacao/01-home-2/06-skin/2019/09-setembro/16-gwe/setas-bnr-tv-sdb.png) no-repeat; width:51px;height:94px;border:0;text-indent:-9999em;cursor:pointer; display: block !important}
.home .slick-slider .slick-arrow{background:url(https://www.pontofrio-imagens.com.br/criacao/01-home-2/06-skin/2019/09-setembro/16-gwe/setas-bnr-tv-sdb.png) no-repeat;width:51px;height:94px;border:0;text-indent:-9999em;cursor:pointer; display: block !important}

.home .slick-prev.slick-disabled,.home .slick-next.slick-disabled{cursor:default}
.home .cont-home .slick-slider.fade .slick-prev{background-position:left!important}

.home .slick-slider:hover .slick-prev.slick-disabled,.home .cont-home .slick-slider:hover .slick-next.slick-disabled{filter:alpha(opacity=40);opacity:.40}


.home .slick-slider .slick-arrow.slick-prev{background-position:left;-webkit-transform:rotate(180deg);transform:rotate(180deg); overflow: hidden;}

.home .slick-slider .slick-arrow.slick-prev,
.home .slick-slider .slick-arrow.slick-next {background-position: 0px!important;}

.home .slick-slider .slick-arrow.slick-prev:hover,
.home .slick-slider .slick-arrow.slick-next:hover {background-position: 0px!important; opacity: 0.5;}

/* Setas Banner-TV*/
.home .brnTvAuto .slick-slider .slick-arrow.slick-prev{ left: 50% !important; margin-left: -640px;}
.home .brnTvAuto .slick-slider .slick-arrow.slick-next{ right: 50% !important; margin-right: -640px;}


/* Dots Banner-TV */

.bnrAuto .slick-dots button:hover, .bnrAuto .slick-dots button:focus, .bnrAuto .slick-dots li.slick-active button{ background: #000!important; border:none;}
.home .fade .slick-dots button:hover, .home .fade .slick-dots button:focus, .home .fade .slick-dots li.slick-active button{ background: #e88c03!important; border:none;}